{
    "DisplayName": "English",
	"Locale": "en-US",
    "Fonts":
	[
        {"Identifier": "default", "Filename": "Nunito-Regular.otf", "Scale":1, "Italic":25, "Bold":1.25},
        {"Identifier": "bold", "Filename": "Nunito-Bold.otf", "Scale":1, "Italic":25},		
        {"Identifier": "bubble", "Filename": "Nunito-Regular.otf", "Scale":1, "Italic":25, "Bold":1.25},
        {"Identifier": "choice", "Filename": "Nunito-Bold.otf", "Scale":1, "Italic":25, "Bold":1.25}
    ]
}